
/* ****************** 1칸 레이아웃  ****************** */

.layout_205356_ {clear:both; min-width:150px; max-width:900px; margin:0 auto;}
.layout_205356_ > div:after {content:''; display:block; clear:both;}
.layout_205356_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_205356_ {min-width:900px;}
}

/* ****************** 공백  ****************** */

.empty_line_205358_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_205358_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_205358_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_205358_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_205358_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_205358_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_205358_:before {content:'공백: 30px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_205359_ {font-size:0;}
.title_205359_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_205359_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_205359_.style_top p {padding-top:10px;}
.title_205359_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_205359_.style_right p {padding-right:14px;}
.title_205359_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_205359_.style_bottom p {padding-bottom:12px;}
.title_205359_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_205359_.style_left p {padding-left:14px;}
.title_205359_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_205359_.style_circle1 p {padding-left:20px;}
.title_205359_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_205359_.style_circle2 p {padding-left:20px;}
.title_205359_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_205357_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_205357_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_205357_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_205357_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_205357_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_205357_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_205357_:before {content:'공백: 20px';}
}

/* ****************** 이미지  ****************** */

.img_205370_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_205370_ * {box-sizing:border-box;}
.img_205370_ a {display:block; text-decoration:none;}
.img_205370_ img {max-width:100%; vertical-align:top;}
